How to install geany-plugin-lineoperations on Debian 9 (Stretch)